#fw-section-hero-0 {
--font-heading-scale: 1.37;
--font-body-scale: 1.0;
}
#fw-section-hero-0 {
--color-primary: #5fcdff;
--color-primary-rgb: 95, 205, 255;
--color-background: #0f020f;
--color-background-rgb: 15, 2, 15;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #5fcdff;
--color-on-background-rgb: 95, 205, 255;
--color-product-image-background: #5fcdff;
--color-background-brightness: 7;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-text-carousel-1a053201-c6f5-4284-a786-5c86f3f5cde9 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-1a053201-c6f5-4284-a786-5c86f3f5cde9 {
--color-primary: #0f020f;
--color-primary-rgb: 15, 2, 15;
--color-background: #0f020f;
--color-background-rgb: 15, 2, 15;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 7;
background-color: var(--color-background);
color: var(--color-on-background);

}